.version.video_archives /* version checker */
{
	color: #000011;
	background-color: #1A2850;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 991.75px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 30px 145.25px;
}

#u5840
{
	z-index: 2;
	width: 940px;
}

#u8965
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 90px;
	margin-top: 30px;
	position: relative;
}

#u8971
{
	z-index: 6;
	width: 385px;
	margin-left: 278px;
	margin-top: 39px;
	position: relative;
}

.Drop-Shadow-Style-1
{
	border-style: none;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	border-color: #000000;
	background-color: transparent;
}

#u8976
{
	z-index: 10;
	width: 385px;
	margin-left: 278px;
	margin-top: 35px;
	position: relative;
}

#u8974
{
	z-index: 8;
	width: 385px;
	margin-left: 278px;
	margin-top: 35px;
	position: relative;
}

#u9044-4
{
	z-index: 47;
	width: 379px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 700;
	margin-left: 278px;
	margin-top: 35px;
	position: relative;
}

#u9043-35
{
	z-index: 12;
	width: 678px;
	min-height: 262px;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 14px;
	padding-bottom: 15px;
}

#page .verticalspacer
{
	clear: both;
}

